/*
Theme Name: myCashCow
Version: 1.0
Description: myChasCow theme
Author: AMABC
Author URL: http://amabc.com.au
Template: classipress
*/
@import url("../classipress/style.css");
/*@import url("style-all-ie-only.css");*/

/* main */
body, html {
	background-color: #FFFFFF;
	font-family: 'Istok Web', sans-serif;
}

h1.single, span.colour { 
	color:#679325;
	text-align:left;
}

div.bigright span { 
	color:#679325; 
	font-weight: bold;
}

div#mcwrap span { 
	font-size: 16px; 
	color:#679325; 
	font-weight: bold;

}


a { 
	/*color:#C5ED66; */
	color:#000;
	text-decoration:underline;
}

.left-box {
    width: 280px;
}

/* User dashboard */

.user-info{
    padding: 0px !important;
    
    width:150px;
}

.avatar {
    float:left;
}

.user-details li{
    padding:0 !important;
}

.membership-pack{
    padding: 0px !important;
    margin-bottom: 0 !important;
}

/* header */

#header_postad_wrapper{
    float: left;
	margin-top: 11px;
	margin-right: 5px;
}
#header_dash_wrapper{
   float: left;
   margin-top: 11px;
   margin-right: 4px;
}

.header_top {
	/*min-height:40px;
	max-height: 100px;*/
	background: none repeat scroll 0 0 #000000 !important; 
	border-bottom:2px solid #515150; 
	height:45px;
}

.header_top_res {
    margin:auto;
    width: 100%;
    height:45px;
}
.header_top_res p {
    padding: 0px 0 0 8px;
    text-align: left;
}

.header_top_res p a {
	color:#C5ED66; 
	text-decoration:underline;
}

.header_main_bg { 
	background: url("images/header1.png")no-repeat !important;
	clear: both;
	padding: 25px 0;
	position: relative;
	height: auto;
	width:100%;
	background-repeat: no-repeat;
	background-size: 100% !important;
	/*height: 100%;*/
}

ul.header_top_li {
	list-style-type:none;
}

ul.header_top_li li {
	display:inline;
}

/* My summary left menu sidebar*/
.main_left_menu_holder{
    float:left;
    position:relative;
    top:0px;
    left:0px;
    font: 12px/1.5em Arial,Helvetica,sans-serif; 
    width:270px;
    z-index:9999; /* Has issues with foot tab*/

}

.main_left_menu_holder_inner{
    padding-left:20px;
    
    height:100%;
    
    /*border-right-width:1px;
	border-right-style:solid;
    border-right-color: rgba(0,0,0,0.3);*/
}

.main_left_menu_holder .all_parent_title{
    font-size:16px;
    color:black;
    margin-bottom: 5px;
    height:100%;
    
}

.ad_status_bar{
	
}

.content_right{
    width: 170px !important;
	float: none !important;
	margin-bottom: 50px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.home_sidebar{
	float: right;
}

.content_right ul.ads li {
	float: none !important; 
	
	margin-left: auto !important;
	margin-right: auto !important;
	width: 125px;
}

.content_right ul.ads{
    padding: 3px !important;
}

.ads_sidebar_wrapper{
    position:absolute;
    left::0px;
}

.register_btn{
    
    width: 297px;
    
    margin-left:auto !important;
    margin-right:auto !important;
    
    background-image: url('images/blank_button_large_1.png'); /* image url was 'images/blank_button_large.png' */
    background-repeat:no-repeat;
    
    height: 50px; /* original size was 47px */
}

.register_btn a {
    color: white;
    font-size:20px;
    
    position:relative;
    top:17px;
}

/* last login details*/
.last_log{ 
	padding-left:10px;
	padding-top:5px;
	color:#679325;
}

/* rss */
.header_top_res p a.rss-icon { background:url("images/rss.png") no-repeat scroll 0 0 transparent; }


/* basket */
ul.header_top_li li.basket {
	background: url(images/buy.png) no-repeat left center;
	background-size: 30px;
	
}

ul.header_top_li li.basket a {
	text-decoration:none;
	margin-left:30px;
}
ul.header_top_li li.basket:hover {
	background: url(images/buyh.png) no-repeat left center;
	background-size: 30px;
	
}

ul.header_top_li li.basket a:hover {
	text-decoration:underline;

}
/* favorites */
ul.header_top_li li.favorites {
	background: url(images/favorites.png) no-repeat left center;
	background-size: 30px;

}

ul.header_top_li li.favorites a {
	text-decoration:none;
	margin-left:32px;
}

ul.header_top_li li.favorites:hover {
	background: url(images/favoritesh.png) no-repeat left center;
	background-size: 32px;

}

ul.header_top_li li.favorites a:hover {
	text-decoration:underline;
}


/*wishlist*/
ul.header_top_li li.wishlist {
	background: url(images/test3.png) no-repeat left center;
	background-size:14px;
	margin-left:10px;

}

ul.header_top_li li.wishlist a {
	text-decoration:none;
	margin-left:20px;
}


ul.header_top_li li.wishlist:hover {
	background: url(images/test2.png) no-repeat left center;
	background-size: 14px;
	margin-left:10px;

}

ul.header_top_li li.wishlist a:hover {
	text-decoration:underline;
}


/* post*/
ul.header_top_li li.post {
	/*background: url(images/post.png) no-repeat left center;
	background-size: 30px;*/
}

ul.header_top_li li.post a {
	text-decoration:none;
	margin-left:30px;
}
ul.header_top_li li.post:hover {
	background: url(images/posth.png) no-repeat left center;
	background-size: 30px;
	
}

ul.header_top_li li.post a:hover {
	text-decoration:underline;
} 

.post-right a {
	color: #5a5656;
}

.header_main_res {
	width:auto;
	margin-top:9%;
	top:0px;
}

.header_main_res #logo {
	padding-left: 15px;
	float: left; 
}

.header_main_res #logo h1 { 
	color:#666666; 
	font-size:38px; 
	margin:0px; 
	padding:0px;
}

.header_main_res #logo img {
	border:none;
}

.sign_in_header {
    float: right;
    width: 270px;
	padding: 7px;
}

.sign_in_header a {
	color:#C5ED66;
	text-decoration:none;
}

.sign_in_header a:hover {
	color:#C5ED66;
	text-decoration:underline;
}

.ul_second_nav {
	float:right;
	/*width:400px;*/
	margin-top: -50px;	
	padding-top: 15px;

}

.ul_second_nav li {
	display:inline-block;
	padding-right:10px;

}

.ul_second_nav li a {
	text-decoration:none;
	opacity:0.6;
}

.ul_second_nav li a:hover {
	text-decoration:underline;
	opacity: 1;
	font-size: 13px;
} 

/* search */

#search-bar {
    border-radius: 5px 5px 5px 5px;
    margin:0;
    float: left;
    overflow: hidden;
	
	 display: table-cell;
	min-width: 230px;
	max-width: 440px;
}

.searchblock_out {
	background:none;
    border-bottom: 0px;
    border-left: 0px;
    border-radius: 0px;
    border-right: 0px;
	
	margin:0;
}

.searchblock{
	background: none;
    border-bottom: 0px solid #FFFFFF;
    border-left: 0px solid #FFFFFF;
    border-radius: 0px;
    border-right: 0px solid #FFFFFF;
	padding:0px;
}

#searchform .searchfield {
    float: left;
    margin-right: 5px;
    white-space: nowrap;
	width: auto;
	max-width: 600px;
	min-width: 300px;
}

#searchform .searchbutcat {
    float: right;
}

.searchfield .btn_orange {
	background: url("images/searchbar_bg.png") no-repeat top;
	background-size: 100px;
	width:100px;
	margin-top:0px;
	border:none;
	height:35px;
	margin-left: -5px;
    margin-top: 0px;
	
}

.searchfield .btn_orange:hover {
	border:1px solid #BE3101;
}
  
.searchblock .form_search input#s {
    background-color: #FEFEFE;
    border: 1px solid #BBBBBB;
    border-radius: 6px 0 0 6px;
    color: #666666;
    font-size: 14px;
    height: 17px;
    padding-bottom: 0.6em;
    padding-left: 32px !important;
    padding-right: 0.6em;
    padding-top: 0.6em;	
	
	margin-bottom: 0px;
}
.searchblock .form_search input#s:focus {
    background-color: #fefefe;
    border: 1px solid #999999;
	
}


#searchform .searchbutcat{
    float: right;
}

.form_search select#scat.searchbar {
    background: url("images/i_categories.png") no-repeat scroll 5px 8px #FFFFFF;
    border: 1px solid #BBBBBB;
    font-size:14px;
    border: 1px solid #BBBBBB;
    border-radius: 2px 2px 2px 2px;
    color: #666666;
    cursor: pointer;
    display: inline-block;
    height: 34px;
    line-height: 1;
    max-width: 320px;
    min-width: 213px;
	width:150px;
    outline: medium none;
    padding-left: 30px;
    padding-bottom: 0.6em;
    position: relative;
    text-decoration: none;
    vertical-align: middle;
}
 
.searchblock .form_search input#s {
    background: url("images/i_search.png") no-repeat scroll 5px 8px #fefefe;
	
}
.btn-topsearch {
    background: url("images/btn_searchBar.png") no-repeat scroll left top transparent;
    border: medium none;
    border-radius: 2px 2px 2px 2px;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-size: 11px;
    height: 35px;
    margin: 0;
    outline: medium none;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-indent: -9999px;
    width: 76px;
}

.btn-topsearch {float:right;width:76px;padding: 0; margin:0px 0 0px 10px;font-size: 11px; text-align: center; height:35px;outline: none;display: inline-block;cursor:pointer;text-decoration:none;text-indent:-9999px;border:none;background: transparent url("images/btn_searchBar.png") no-repeat left top;-khtml-border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; margin:1px 0 1px 10px\9;}

.btn-topsearch:hover{ background-position: left top;} 

.btn_orange, .order-gateway input[type="submit"] {
    background: url("images/btn-classbg.gif") repeat-x scroll 0 0 transparent;
    border: 0px solid #d56e12;
    border-radius: 2px;
    color: #ffffff;
    margin: 0;
    padding: 5px 10px;
    text-decoration: none;
     /*text-shadow:1px 1px 0 rgba(0, 0, 0, 0.25);*/
	text-shadow:0px 0px 0 rgba(0, 0, 0, 0) ;
}
.btn_orange:hover, .btn_orange a:hover, .order-gateway input[type="submit"]:hover {
    border: none;
    border-bottom: 0px;
    border-right: 0px;
    border-left: 0px;
    cursor: pointer;
    text-decoration: none;
    text-shadow:0px 0px 0 rgba(0, 0, 0, 0) ;
    color:#93BE27;
}

.btn_orange:active {
    background: #d56e12;
}

select#scat.searchbar option.level-0 {
    background-color: #FFFFFFF;
	padding:8px;
	color:#000000;
	border:none;
}


/*  fixed feedback form */
#feedback_form {
	background: none repeat scroll 0 0 #EC7D1B;
	
    border-radius: 0.313em 0 0 0.313em;
    list-style-type: none;
    padding: 0.313em;
    
	position:relative;
	top:-45px;
	left:100px;
	
	width:50px;
	height:37px;
	
    /*top: 45.25em;*/
    z-index: 9999999;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	opacity: 0.8;
}
#feedback_form li {

    background-position: 0 0;
    background-size: 30px;
    height: 40px;
    margin-bottom: 0.688em;
    position: relative;
}

#feedback_form a {
    position: relative;
}

#feedback_form li img {
    /* height: 30px;*/
	/*width: 30px;*/
}
#feedback_form li:last-child {
    margin-bottom: 0;
    position: relative;
}
#feedback_form li.feedback {
    background-image: url("images/fdh.png");
	background-repeat: no-repeat;
	background-position:center center;
}
#feedback_form li a {
    display: block;
    height: 1.875em;
    width: 1.875em;
}
#feedback_form li img {
    opacity: 0;
}
#feedback_form li:hover img, #feedback_form li a:focus img {
    opacity: 1;
}
#feedback_form li p {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: none;
    font-size: 0.813em;
    padding: 0.462em 0.615em 0.462em 2.154em;
    position: absolute;
    left: 3.615em;
    top: -1.154em;
    white-space: nowrap;
}
#feedback_form li:hover p, #feedback_form li a:focus + p {
    display: block;
}
#feedback_form li p:before {
    content:url(images/bullet.png);
	background-size: 8px;
    display: block;
    left: 8px;
    position: absolute;
    top: 0.462em;
}
#feedback_form li p:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent #000000 transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 7px;
    content: " ";
    height: 0;
    left: -14px;
    margin-top: -0.462em;
    pointer-events: none;
    position: absolute;
    right: auto;
    top: 50%;
    width: 0;
}

/*  fixed social media */

#social {
    background: none repeat scroll 0 0 #93BE27;
    border-radius: 0.313em 0 0 0.313em;
    list-style-type: none;
    padding: 0.313em;
    position: fixed;
    right: 0;
    top: 17.9em;
    z-index: 999;
}
#social li {
    background-position: 0 0;
    background-size: 30px;
    height: 30px;
    margin-bottom: 0.688em;
    position: relative;
    width: 30px;
}
#social a {
    position: relative;
}
#social li img {
    /* height: 30px;*/
	width: 30px;
}
#social li:last-child {
    margin-bottom: 0;
    position: relative;
}
#social li.facebook {
    background-image: url("images/fbh.png");
	background-repeat: no-repeat;
}
#social li.twitter {
    background-image: url("images/twh.png");
	background-repeat: no-repeat;
}
#social li.google{
    background-image: url("images/ggh.png");
	background-repeat: no-repeat;
}
#social li.youtube {
    background-image: url("images/yth.png");
	background-repeat: no-repeat;
}
#social li.pinterest {
    background-image: url("images/pih.png");
	background-repeat: no-repeat;
}
#social li.favorite {
    background-image: url("images/bmh.png");
	background-repeat: no-repeat;
}
#social li.messages {
    background-image: url("images/mailh.png");
	background-repeat: no-repeat;
}
#social li.new-messages {
    background-image: url("images/nmailh.png");
	background-repeat: no-repeat;
}
#social li a {
    display: block;
    height: 1.875em;
    width: 1.875em;
}
#social li img {
    opacity: 0;
}
#social li:hover img, #social li a:focus img {
    opacity: 1;
}
#social li p {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: none;
    font-size: 0.813em;
    padding: 0.462em 0.615em 0.462em 2.154em;
    position: absolute;
    right: 3.615em;
    top: -1.154em;
    white-space: nowrap;
}
#social li:hover p, #social li a:focus + p {
    display: block;
}
#social li p:before {
    content:url(images/bullet.png);
	background-size: 8px;
    display: block;
    left: 0.615em;
    position: absolute;
    top: 0.462em;
}
#social li p:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent #000000;
    border-image: none;
    border-style: solid;
    border-width: 7px;
    content: " ";
    height: 0;
    left: 100%;
    margin-top: -0.462em;
    pointer-events: none;
    position: absolute;
    right: auto;
    top: 50%;
    width: 0;
}

/* view all categories*/

#view_all_cat {
	text-align:right;
	width:100%;	
	height: 30px;
}

/* post ad

.post_ad_home {
	float:right;
} */

.header_center_wrapper {    
    margin-left:auto;
    margin-right:auto;
	
	width: 700px;

}

/* All catagories header */

#all_catagories_wrapper{
   	float: left;
	margin-right: 10px;
	margin-top: 5px; 
}

.center_table_row {
	text-align:center; 
    vertical-align:middle;	
}

/* main Ad post blocks */

/* Top level Unordered list */
ul.header_dropdown{    
    padding: 5px;
    position:relative;
}

/* On hover, show the all catagories dropdown menu */
#menu-item-979:hover div#adv_categories {    
    display: block; 
}

#menu-item-979{
    border-style:solid;
    border-width: 1px;
    border-top:0;
    border-bottom: 0;
    padding-right:5px;
    padding-left:5px;
}

#menu-item-979 a{
    color: #C5ED66;
}

#menu-item-979 div#adv_categories{
    
    margin-left:-300px;
    width:675px;
}

/* main categories */ 
 
/* Top level Unordered list */
ul.dropdown {
    width:100%;
    list-style:none;
    float:left;
    padding: 3% 10%;
}
/* parent menu styling */

ul.dropdown .cat-menu-parent-class {	
    width: 220px;
    height: 60px;
    text-align:left;		
}

ul.dropdown .cat-menu-parent-class a {padding-left:35px;}

ul.sub-menu {
    text-align:left;
}

ul.dropdown .cat-menu-parent-class a {
	
}

/* cars */

ul.dropdown .menu-item-1275{
	background:url("images/icons/cars.png") no-repeat scroll top left transparent;
}
ul.dropdown .menu-item-1275 a {
	margin-left:30px;
}

ul.dropdown .menu-item-1275:hover {
	background-position: bottom left;
}

/* coupons */

ul.dropdown .menu-item-1277 {
	background:url("images/icons/coupons.png") no-repeat scroll top left transparent;
}
ul.dropdown .menu-item-1277 a {
	margin-left:30px;
}

ul.dropdown .menu-item-1277:hover {
	background-position: bottom left;
}

/* electronics */

ul.dropdown .menu-item-453 {
	background:url("images/icons/electronics.png") no-repeat scroll top left transparent;
}
ul.dropdown .menu-item-453 a {
	margin-left:30px;
}

ul.dropdown .menu-item-453:hover {
	background-position: bottom left;
}

/* fashion */

ul.dropdown .menu-item-456 {
	background:url("images/icons/fashion.png") no-repeat scroll top left transparent;
}
ul.dropdown .menu-item-456 a {
	margin-left:30px;
}

ul.dropdown .menu-item-456:hover {
	background-position: bottom left;
}

/* garage */

ul.dropdown .menu-item-1274 {
	background:url("images/icons/garagesales.png") no-repeat scroll top left transparent;
}
ul.dropdown .menu-item-1274 a {
	margin-left:30px;
}

ul.dropdown .menu-item-1274:hover {
	background-position: bottom left;
}

/* homeg */

ul.dropdown .menu-item-1695 {
	background:url("images/icons/hg.png") no-repeat scroll top left transparent;
}
ul.dropdown .menu-item-1695 a {
	margin-left:30px;
}

ul.dropdown .menu-item-459:hover {
	background-position: bottom left;
}

/* jobs */

ul.dropdown .menu-item-1276 {
	background:url("images/icons/jobs.png") no-repeat scroll top left transparent;
}
ul.dropdown .menu-item-1276 a {
	margin-left:30px;
}

ul.dropdown .menu-item-1276:hover {
	background-position: bottom left;
}

/* ls */

ul.dropdown .menu-item-465 {
	background:url("images/icons/lifestyle.png") no-repeat scroll top left transparent;
}
ul.dropdown .menu-item-465 a {
	margin-left:30px;
}

ul.dropdown .menu-item-465:hover {
	background-position: bottom left;
}

/* realestate */

ul.dropdown .menu-item-1278 {
	background:url("images/icons/realestate.png") no-repeat scroll top left transparent;
}
ul.dropdown .menu-item-1278 a {
	margin-left:30px;
}

ul.dropdown .menu-item-1278:hover {
	background-position: bottom left;
}

/* store */

ul.dropdown .menu-item-1279 {
	background:url("images/icons/store.png") no-repeat scroll top left transparent;
}
ul.dropdown .menu-item-1279 a {
	margin-left:30px;
}

ul.dropdown .menu-item-1279:hover {
	background-position: bottom left;
}

/* ws */

ul.dropdown .menu-item-1112 {
	background:url("images/icons/special.png") no-repeat scroll top left transparent;
}
ul.dropdown .menu-item-1112 a {
	margin-left:30px;
}

ul.dropdown .menu-item-471:hover {
	background-position: bottom left;
}

/* wishlist */

ul.dropdown .menu-item-1280 {
	background:url("images/icons/wishlist.png") no-repeat scroll top left transparent;
}
ul.dropdown .menu-item-1280 a {
	margin-left:30px;
}

ul.dropdown .menu-item-1280:hover {
	background-position: bottom left;
}

/* end of all parent */

ul.dropdown  li{
float:left; /* makes horiz list */
position:relative; /* hey Submenu ULs, appear below! */

}
 
ul.dropdown a {
padding:12px; /*space the items, occupy entire height too.*/
color:#000;
text-decoration:none;

}

/* Style the link hover */
ul.dropdown li:hover a {
background:none transparent;

}

ul.dropdown ul.sub-menu li {
	float:none;
	/*width:50%;
	float:none*/ /*for two subcategories in one line */
}

 
/* Displays the link as blocks. */
ul.dropdown li ul a {
display:block;
}
 
/* sub menus!!  */
 
ul.dropdown ul {
list-style: none;
margin:0; /* Appear just below the hovering list */
padding:0;
width:350px; /* specify the width. */
position:absolute; /*needed */
z-index:500; /* specify the order */
background:#eee;
border-top: 5px solid #c5ed66;
}
 
ul.dropdown li ul {
top:55px; /* Positioning:Calc with top level horz list height */
-moz-box-shadow:0 2px 10px #000; /* CSS 3 */
}
 
ul.dropdown ul ul {
top:0;
/*left:100%;  Position the sub menus to right. */
}
 
ul.dropdown ul li {
 /*float:none; umm.. Appear below the previous one. mmkay? */
}
 
/* Drop Down */
 
/* Hide all the dropdowns (submenus) */
ul.dropdown ul,
ul.dropdown li:hover ul ul,
ul.dropdown ul li:hover ul ul
{ display: none; }
 
/* Display the submenus only when li are hovered */
ul.dropdown li:hover ul,
ul.dropdown ul li:hover ul ,
ul.dropdown ul li ul li:hover ul
{ display: block;}
 
ul.dropdown li * a:hover {
/* Change color of links when hovered */
background: #fff transparent;
border-left:2px solid #c5ed66;
}

/* Sitemap styles */

#directory .sitemapcon ul li.mainmap {
	border-bottom: 1px solid #DDDDDD;
	font-weight: bold;
	padding: 0 0 2px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

#directory .sitemapcon ul li.mainmap a {
	color: #93BE27;
    text-decoration: none;
	display:block;
}

#directory .sitemapcon li.mainmap > ul.sub-menu {
	font-weight: normal;
	text-transform: none;
	background: transparent url(images/bullet-grey.png) no-repeat scroll 4px 6px;
	line-height: 20px;
	padding: 0 0 0 12px;	
}

#directory .sitemapcon li.mainmap > ul.sub-menu a {
	color: #504e4e;	
}

/* category listing styles */

#directory.Col .catcol { width: 25%; } 

#directory .catcol ul li.maincat a {
	color: #93BE27;
    text-decoration: none;
	display:block;
}

#directory .catcol li.maincat > ul.subcat-list a {
	color: #504e4e;
}

/* styles for sidebars */

.shadowblock_sidebar {
	background: none repeat scroll 0 0 #e5e5e5;
    border: 0px solid #FFFFFF;
    border-radius: 2px;
    padding: 15px;
}


/* content */

p, a, span, label, input, .container, .content {
	font-weight:normal;
	font-family: 'Istok Web', sans-serif;
}


h1, h2, h3 { 
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
}

.container {
	
    background: none;
    color: #4F4F4F;
    font: 12px/1.5em Arial,Helvetica,sans-serif;
    margin: 0;
    min-width: 940px;
    padding: 0;
    width: 100%;
    
}

.main_content_wrapper{
    
    padding-left:300px;
    padding-right:300px;
    
    margin-left:auto;
    margin-right:auto;
    width: 1000px;
    position:relative;
    top:0px;
    
    min-height: 100px;
}

.content {
    background: none ;
    border: none;
    margin: 0;
    padding: 0;

}

p.post-desc-coup {
	height: 90px;
}

.profile_image_holder{
    margin-left: auto;
    margin-right: auto;
    width:70px;
}

.content_left {
	margin:0; padding:0; float:left; width:590px;
	border:none;
	background-color: rgba(0, 0, 0, 0);
    background-image: url("images/pagebg.png");
    background-position: center top;
    background-repeat: repeat-y;
   
	
}
.content_right {
    margin:0; padding:0; float:right; width:340px;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("images/pagebg.png");
    background-position: center top;
    background-repeat: repeat-y;
  	
}
/*
.content_left {
	border:none;
}
.content_right {
    float: right;
    margin: 0;
    padding: 0;
    width: 340px;
}*/

.content_res {
    margin: 0 00px !important;
    padding: 0 0 30px;
    width: 1000px;
}

.post-block-out {
    border:none;
}

#fullwidth {
	width: 100%;
    /*border-radius: 12px;*/
}
#fullwidth_featured {
	/*width: 100%;*/
}

.content_botbg {
    background: none ;
    border:none; 
	
}

.content_botbg_home {
	
	border:none; 
	
}

.shadowblock {
    background: none #FFFFFF;
    border: 0px solid #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    padding: 15px;
}

.content_res .shadowblockdir {
    background: none #EFEFEF;
    border: 1px solid #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    height: 130px;
    padding: 8px 15px 5px;
}

.main_left_menu_holder_inner .shadowblock_out {
    border: none;
    margin:0 !important;
}

.shadowblock_home {
	background:#FFF;

}

/* single ad style home page */


.post-block {
    background: none #e5e5e5;
    border-radius: 0px ;
    border-top:none solid #BBBBBB;
    margin: 0;
    padding: 13px;
    width: 560px;
}

/* Coupon specific */
.post-block-out-coup {
	float: left;
	width: 230px;
	margin-right: 3px;
	border: 1px solid #222;
}

.post-block-coup {
    background: none #e5e5e5;
    border-radius: 0px ;
    border-top:none solid #BBBBBB;
    margin: 0;
    /*padding: 13px;*/
}

.post-left{
	padding-right:0px;
}

.post-block-coup .post-left img {
	min-width: 230px;
	max-width: 230px;
	max-height: 230px;
	min-height: 230px;
}

.post-block-coup .post-right {
	padding: 13px;
}

.content_right .shadowblock_out {
    border: 0px solid #ffffff;
    margin: 0 0 20px;
}

.post-block-coup .post-left img.attachment-medium {
	border: none;
	padding: 0;
}

.coupright .table-item {
	background: #eee;
	padding: 5px;
}

.coupright td {
	border-right: 1px solid #aaa;
	padding: 0 10px;
}

coupright td:last-child {
	border: none;
}
/*
.content_right div.undertab .shadowblock {
    background:none #FFFFFF;
    border: 1px solid #BBBBBB;
    border-radius: 6px 6px 6px 6px;
    padding: 15px;
}
*/
.content_right .shadowblock {
    /*background: url("images/block_topbg_sidebar.gif") repeat-x scroll center top #FFFFFF;*/
    border: 1px solid #BBBBBB;
    border-radius: 6px 6px 6px 6px;
    padding: 0px 15px 5px;
}

.content_left_user_sidebar .shadowblock {
    background: url("images/block_topbg_sidebar.gif") repeat-x scroll center top #FFFFFF;
    border: 1px solid #BBBBBB;
    border-radius: 6px 6px 6px 6px;
    padding: 8px 15px 5px;
}

.content_right_sidebar {
	float: right;
	width: 330px;
}

/*  footer styles */

#footerSlideContainer {

    position: fixed;

    bottom:0;

    width: 100%;
        
    z-index: 999;
	

}
#footerSlideButton {

    background: url('images/sliderButton.png') top no-repeat transparent; 

    border: none;

    cursor: pointer;

	width:100px;

    height:45px;
}

#footerSlideButtonContainer {

    /* background: url('images/sliderButton.png') top no-repeat transparent; */
	
	
	background: none repeat scroll 0 0 #EC7D1B;
	
	border-radius: 0.313em 0 0 0.313em;
	
	border-top-left-radius: 10px;
	
	border-top-right-radius: 10px;
	
    position: absolute;

    top: -45px;

    left: 40px;

    width:160px;

    height:45px;

    border: none;

    cursor: pointer;

}

#footerSlideContent {

	overflow:hidden;

    width: 100%;

    height: 0px;

    background: #000000;

    color: #555;

    font-size: 0.8em;

    border: none;

}

#footerSlideText {
	margin-top:40px;
    /*padding-top: 25px;*/
	padding-left:30px;

}

#footerSlideText  .footercol1 {
	float:left;
	width:250px;
}

#footerSlideText  .footercol2 {
	float:left;
	width:250px;
}

#footerSlideText  .legal-bits {
	float:left;
	width:250px;
} 

#footerSlideText  .mobile_footer {
	float:left;
	width:250px;
} 

#footerSlideText  li a {
	color: #C5ED66;
	text-decoration:none;
	font-size:1.2em;
}

#footerSlideText  li a:hover {
	color: #eee;
	text-decoration:underline;
}

/*Back to top of page button*/

.top_button {
	opacity:0.8;
    position:fixed;
    bottom:75px;
    right:0px;
    display:none;
}

/* feedback form */

.page_feedback {
	padding-left: 25px;
	font-family: sans-serif, arial, tahoma;
	color: #5a5656;
}

.page_feedback p {
	font-size: 0.9em;
}

/* login styles */

.login_content {
	width:50%;
	position:relative;
	margin: 0 auto;
	padding-top:8%;
	float:left;
}

.login_content_right {
	width:50%;
	position:relative;
	margin: 0 auto;
	padding-top:8%;
	float:right;
	text-align:center;
}


.login_content .shadowblock {
	background:/*none #FFFFFF;#E0FFFF*/transparent;
	border:0 none;

}

.login_content .shadowblock .dotted  {
    border-bottom: 0px dotted #999999;
    color: #666666;
    margin-bottom: 10px;
    margin-top: 0;
    width: 100%;

}

.login_content .loginform p label {
	clear: both;
    float: none;
    font-weight: bold;
    padding: 4px 10px 0 0;
    text-align: right;
    width: 130px;
}

.login_content .shadowblock h2.dotted {
	text-shadow: none;
	border:0px;
}

.login_content #checksave {
	padding-left:0;
}

.content_botbg_login {
	height: 100%;
	position:absolute;
	width:100%;
}

.login_btn_large {
    width: 297px;
    
    margin-left:auto !important;
    margin-right:auto !important;
    background:none;
    background-image: url('images/blank_button_large_1.png');
    background-repeat:no-repeat;
    color:white;
	font-size:20px;
    height: 50px;
    border:none;
	cursor:pointer;
}

.login_btn_large a {   
    position:relative;
    top:17px;
	color:white;
	font-size:20px;
}

.login_btn_large:active {
    background: green;
}

/* register styles */

.submit .btn_orange {
    width: 280px;
}

.register_content {
	width: 50%;
	position:relative;
	margin: 0 auto;
	padding-top:8%;
	float:left;
}

.register_content_right {
	width: 50%;
	position:relative;
	margin: 0 auto;
	padding-top:8%;
	float:right;
	text-align:center;
}

.register_content .shadowblock {
	background: transparent;/*background: none #FFFFFF; /*#E0FFFF rgba(188, 237, 145, .4) ;*/
	border:0 none;

}

.register_content .shadowblock .dotted  {
    border-bottom: 0px dotted #999999;
    color: #666666;
    margin-bottom: 10px;
    margin-top: 0;
    width: 100%;

}

.register_content .loginform p label {
	clear: both;
    float: none;
    font-weight: bold;
    padding: 4px 10px 0 0;
    text-align: right;
    width: 130px;
}

.register_content .shadowblock h2.dotted {
	text-shadow: none;
}

.register_content #checksave {
	padding-left:0;
}

.content_botbg_register {
	/*background: url(images/mainbg.png) repeat-x top; */
	height: 100%;
	position:absolute;
	width:100%;
}

.register_content .loginform .strength-meter { 
	margin-left: 0;
}

.register_content .indicator-hint {
	width: 400px;
}

a.register_home_link  {
	text-decoration: none;
	font-size:x-small;
	text-align:center;
}

.register_btn_large {
    width: 297px;
    
    margin-left:auto !important;
    margin-right:auto !important;
    background:none;
    background-image: url('images/blank_button_large.png'); 
    background-repeat:no-repeat;
    color:white;
	font-size:20px;
    height: 47px; 
    border:none;
	cursor:pointer;
}

.register_btn_large a {   
    position:relative;
    top:17px;
	color:white;
	font-size:20px;
}

.register_btn_large:active {
    background: green;
}

/* all listing */

.header_main_res_taxonomy {
	width:auto;
	margin:0px;
	top:0px;
	
}
.header_main_bg_taxonomy {
	background:none;
	clear: both;
	padding:0px;
	position: relative;
	height: auto;
	width:100%;
	background-repeat: no-repeat;
	background-size: 100%;
	position:fixed;
}

.content_res_all_listings {
	margin: 0;
    padding: 0;
    width: 100%;
}

.sidebar_fixed {
	position: fixed;
	left:5px;
	top: 45px;
    border-top: 2px solid #EEEEEE;
    float: left;
    margin: 0;
    padding: 0;
    width: 23%;
}

.content_right_listing_ads {
	border-left: 2px solid #eee;
    float:right;
    margin: 0;
    padding: 0;
    width: 75%;
	margin-top:100px;
	/*position:relative;*/
	
}
/*
.content_right_listing_ads .shadowblock_out {
	border:0px none;
	border-radius: 0px;
 	
}

.content_right_listing_ads .shadowblock {
	border:0px none;
	border-radius: 0px;
	background: none;
	padding: 25px;
	
}
*/

.content_left_listing_sidebar .shadowblock_out, .content_left_listing_sidebar .shadowblock {
	border: none 0px;
}


/* single ad listing */

.content_res_single_ad_list .bigleft_single_ad {

	float:left;
	width: 400px;


}

.content_res_single_ad_list {
	margin: 0/* auto*/;
    padding-bottom: 30px;
    width: 100%;
	
	left:0 !important;
}

.content_res_single_ad_list .shadowblock_single_ad, .content_res_single_ad_list .shadowblock_out_single_ad  {
	background:none transparent;
	border: none transparent;
}

.content_res_single_ad_list #breadcrumb {
    font-size: 11px;
    margin-top: -10px;
    padding:0 5px 5px 0px;;
    text-shadow: 0 1px 0 #FFFFFF;

}

.content_res_single_ad_list #main-pic {
    background: url("images/magnifier.png") no-repeat scroll center center #EFEFEF;
    border-bottom: 1px solid #DFDFDF;
    border-radius: 3px 3px 0 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;
	/*float:left;*/
}

.content_res_single_ad_list #thumbs-pic {
	background-color: #DFDFDF;
    border-radius: 0 0 3px 3px;
    border-top: 1px solid #F4F4F4;
    padding: 5px 7px;
	width: 100%;
	height: 70px;
	overflow: scroll;
}

.content_res_single_ad_list #thumbs-pic a {
	padding: 3px;
}

.content_res_single_ad_list .bigright {
	font-size:14px;
	float:right;
	margin-left: 50px;
	width:300px;
}

.singletab{
	float: left;	
}

.postertab{
	float: left; 	
}

.content_left_single_ad_list{
	width:800px;
	margin-left:auto !important;
	margin-right:auto !important;
	
}

.content_right_single_ad_list {
	
	float:left !important;
	
	position:static !important;
	
    margin: 0 !important;
	margin-left: 60px !important;
    width:330px;
    
}

.form_contact label {
	width: 110px;
	line-height: 3em;
}

input#rand_total.text {
	clear:none;
}

#user_options a{
/*	color: #679325;
	background: url("images/bullet-grey.png") no-repeat scroll 0px 3px transparent;
	padding-left: 6px;
*/
}

.single_under_ad_icons {
	width: 100%;
	/*background: #93be27;*/
	/*height: auto;
	height: 100%;*/
	height: 170px;
	
}

ul.first_row_icons_single_ad li {
	display: inline-block;
	float:left;
}

ul.first_row_icons_single_ad li:hover {
} 

ul.first_row_icons_single_ad li a {	
    text-decoration: none;

}

ul.first_row_icons_single_ad li div {	
    margin-left:auto;
    margin-right:auto;
    width:50%;
}

ul.first_row_icons_single_ad li p {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: none;
    font-size: 0.813em;
  /*  padding: 0.462em 0.615em 0.462em 2.154em;*/
    position: absolute;
   /* right: 3.615em;
    top: 4em;*/
    white-space: nowrap;
	padding-left:10px;
}


ul.first_row_icons_single_ad li:hover p, ul.first_row_icons_single_ad li a:focus + p {
    display: block;
}
ul.first_row_icons_single_ad li p:before {
    /*content:url(images/bullet.png);*/
	background-size: 8px;
    display: block;
    /*left: 0.615em;*/
    position: absolute;
   /* top: 0.462em;*/
}
ul.first_row_icons_single_ad li p:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #000000;
    border-image: none;
    border-style: solid;
    border-width: 7px;
    content: " ";
    height: 0;
    left: 20%;
    margin-top: -1.462em;
    pointer-events: none;
    position: absolute;
    right: auto;
    width: 0;
}

ul.first_row_icons_single_ad li {
	margin: 10px 15px;
	opacity: 1.0;
}


ul.first_row_icons_single_ad li:hover {
	opacity: 0.8;
}

/* second row */

ul.second_row_icons_single_ad li {
	display: inline-block;
	float:left;
	margin: 10px 15px;
	opacity: 1.0;
}

ul.second_row_icons_single_ad li:hover {
	opacity: 0.8;
} 

ul.second_row_icons_single_ad li a {	
    text-decoration: none;
}

ul.second_row_icons_single_ad li div {	
    margin-left:auto;
    margin-right:auto;
    width:50%;
}

ul.second_row_icons_single_ad li p {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: none;
    font-size: 0.813em;
  /*  padding: 0.462em 0.615em 0.462em 2.154em;*/
    position: absolute;
   /* right: 3.615em;
    top: 4em;*/
    white-space: nowrap;
	/*width: 8%;*/
	padding-left:10px;
}
ul.second_row_icons_single_ad li:hover p, ul.second_row_icons_single_ad li a:focus + p {
    display: block;
}
ul.second_row_icons_single_ad li p:before {
    /*content:url(images/bullet.png);*/
	background-size: 8px;
    display: block;
    /*left: 0.615em;*/
    position: absolute;
   /* top: 0.462em;*/
}
ul.second_row_icons_single_ad li p:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #000000;
    border-image: none;
    border-style: solid;
    border-width: 7px;
    content: " ";
    height: 0;
    left: 20%;
    margin-top: -1.462em;
    pointer-events: none;
    position: absolute;
    right: auto;
    width: 0;
}

/*  google captcha */

#recaptcha_widget_div {
    float: none;
    margin-left: 0px;
    padding-bottom: 20px;
}

/* all listing parent menu styles  */ 
#all_listing {
	/*background: pink;*/
	/*float:left;
	width: 130px;
	padding-left: 20px;
	margin-left:2%;*/
	/*border-right: 1px solid #999999;*/
}

#all_listing a{
	color: #679325;
	background: url("images/bullet-grey.png") no-repeat scroll 0px 3px transparent;
	padding-left: 6px;
}

.all_parent_title {
	font-size: 16px;
	margin-left:5px;
	/*border-bottom: 1px solid #dddddd;*/
}



.user_options_container a{
    color: #679325;
    background:url("images/bullet-grey.png") no-repeat scroll 0px 3px transparent;
    padding-left: 6px;
}


/* dashboard styles my account */

.content_res_user_dashboard {

    margin-left: auto;
    margin-right: auto;
    padding: 0;
    width: 1200px;

}

.content_res_user_dashboard .shadowblock_out {
	border:0px none;
	border-radius: 0px;
   
	
}

.content_res_user_dashboard .shadowblock {
	border:0px none;
	border-radius: 0px;
	background: none;
	padding: 12px; 	
}

.content_res_user_dashboard .shadowblock .avatar {
	float:left;
}

.content_left_user_sidebar {
    margin: 0;
    padding: 0; 
}

.content_right_user_sidebar {
    float:left;
    margin: 0;
    padding: 0;
    width: 75%;
}

.content_right_user_sidebar #breadcrumb {
    font-size: 11px;
    margin-top: 10px;
    padding: 0 10px 5px 5px;
    text-shadow: 0 1px 0 #FFFFFF;
}

/* h4 is for the thanking you for posting your listing with us text that is displayed after the compeletion of an item  */
.h4 {
	text-align: center;
	font-weight:normal;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
}


/*  The following are NOT CORE STYLES! */

.cat_select_segment {
/* Applies to the category selects on new ad forms except classified */
	float: left;
	margin-right: 10px;
}

.cat_select_segment select {
	width: 200px;
}

.cat_select_segment .blank {
	height: 145px;
	width: 200px;
	background: #ddd;
}

.cat_select_segment .cat_selected {
	width: 200px;
	height: 145px;
	background: #93BE27;
	line-height: 145px;
	text-align: center;
}

.type_container {
	width: 200px;
	text-align: center;
	line-height: 30px;
}

.type_container .type_false {
	background: red;	
}

.type_container .type_true {
	background: #93BE27; 
}

.bigleft_single_coupon {
	float: left;
	width: 700px;
}

/* .address_details is used with coupons */
.address_details {
	padding: 1px 5px;
	border: 1px solid #222;
}

.catmenu li {
	display: inline;
	list-style: none;
	margin: 5px 0;
	padding: 5px 0;
}

.catmenu li a {	
	background: url("images/btn-classbg.gif") repeat-x scroll 0 0 transparent;
	border: 0px solid #d56e12;
	border-radius: 2px;
	color: #ffffff;
	margin: 2px;
	padding: 5px 10px;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
	text-shadow: 0px 0px 0 rgba(0, 0, 0, 0);
}

.coupon_cats_right {
	width: 195px;
	float: right;
}

.preview_div {
	border: 1px solid #aaa;
	padding: 10px;
}

.preview_div:after {
	content: ""; 
	display: block; 
	height: 0; 
	clear: both;
}

.coupleft {
	float: left;
	width: 48%;
}

.coupright {
	float: right;
	width: 48%;
}

.coupleft li, .coupright li {
	margin-bottom: 3px;
	padding: 2px;
	border-top: 1px solid #ccc;
}

.coup-list-title {
	font-size: 120%;
}

#special_hide {
	display: none;
}

.tblblock {
	display: block;
}

.set-act-btn {
/* Style for the 'set up account before posting' button on the post new ad form */
	padding: 10px;
	border-radius: 5px;
	background: url("images/searchbar_bg.png") no-repeat top;
	color: #fff;
}

.check-div {
/* Weekly specials selection, this div holds checkboxes */
	float: left;
	width: 50px;
	height: inherit;
	position: relative;
	top: 50px;
}

.form-price-box {
	font-weight: bold;
	border: 1px solid #aaa;
	border-radius: 5px;
	padding: 3px;
	float: left;
	margin-right: 10px;
}

.form-price-box-inner {
	background: #93BE27;
	border-left: 1px solid #aaa;
	padding: 5px;
}

.form_step .pricewrapper {
	float: left;
	margin: 0;
	padding: 10px 5px 0 0;
	font-weight: bold;
}	

.stepimg {
	padding: 12px 0 12px;
}

.greyed {
	background: #eee;
}

.list-indent {
	margin-left: 50px;
}

.list-indent a {
	margin: 5px;
	line-height: 30px;
}

.bordered {
	border: 5px solid #93BE27;
}

.store-link {
	border: 1px solid #999;
	padding: 3px;
	color: #679325;
}

/* COUPON STYLING */
.mcc_coupons_bottom {
	margin-bottom: 5px;
	background: #efefef;
	/*margin-top: -10px;*/
	/* The following should be used when this section is called in the
	'appthemes_after_post_content' hook (function.php in the auction plugin)


	Also, the negative margin above should be commented out in that case*/
	margin-left: -12px;
	/*margin-top: 20px;*/
	position: absolute;
	width: 585px;
	margin-left: -115px;
	border: 1px solid #222;
}

.view2 {
	width: 230px;
	float: left;
	margin-left: -14px;
}

.mcc_coupons_bottom .left {
	width: 120px;
	float: left;
	padding: 2px;
}

.mcc_coupons_bottom .right {
	width: 100px;
	float: right;
	padding: 2px;
	text-align: right;
}

.mcc_coupons_bottom .btn {
	padding: 5px;
	border-radius: 5px;
	background: url("images/searchbar_bg.png") no-repeat top;
	color: #fff;
}

.price-wrap-wrap {
	margin-top: -45px;
	margin-right: -10px;
	float: right;
	position: relative;
	background: #222;
	width: 100%;
	padding: 5px 10px;
	opacity: 0.7;
}

.price-wrap {
	margin-right: 10px;	
}

.header_image img {
	max-width: 600px;
}

.verification_thumb img {
	max-width: 75px;
}

.available {
	color: green;
}

.taken {
	color: red;
}

.otherblock {
	border: 1px solid #aaa;
	padding: 5px;
	background:#A2DA70;
}

.cat_list {
	font-size: 1.1em;
}

.cat_list li {
	border-bottom: 1px solid #aaa;
}

.list-odd {
	background: #C1F895;
	padding: 2px;
}


.is_sold{
    margin-bottom:15px !important;
}

#cp_current{
    font-weight:900;
}

.fb-share-button{
    float: left;
    display:none;
}

.twitter-share-button{
    float:left;
}

#pinterest-share-button{
    float:left;
}

#g-plus{
    float:left;
}

.email-share-button{
    position: relative;
    top: -5px;
}

.car_step_header{
    width: 800px;
    margin-left: auto; 
    margin-right: auto;

    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
    
}

.car_step_icon{
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
    
}

.car_step_icon img{
    width:80px;
    height:80px;
}

.stretch{
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0;
}

.car_holder{
    width:220px; 
    float:left; 
    margin-left:10px; 
    margin-right: 10px; 
	margin-bottom: 20px;
	height: 330px;
	
	border: 2px solid #bbb;
}

.job_holder{
    width:300px; 
    float:left; 
    margin-left:10px; 
    margin-right: 10px; 
	margin-bottom: 20px;
	height: 330px;
	
	border: 2px solid #bbb;
}

.car_holder_list{
    width:834px; 
    float:left; 
    margin-left:10px; 
    margin-right: 10px; 
    margin-bottom: 10px;
}

.car_border {
	border: 2px solid #93BE27;

}

.car_image{
    max-width:200px;
	max-height: 150px;
	width: auto;
	height: auto;
}

.car_details{
    float:none; 
    width:100%
}

.star_image{
	width: 18px;
	height: 18px;
}

.dealer_image{
	width: 4px;
	height: 8px;
}

.estate_holder{
    width:220px; 
    margin-top: 10px;
}

.garage_holder{

    margin-top: 10px;
	margin-right: 5px;
	width: 320px;
	height: auto;
}

.premium_glow{
	border: 1px solid #71d178;
    border-radius: 0px;
}

.premium_glow:hover{
	border: 1px solid #126b19;
    border-radius: 0px;
	box-shadow: 0 0 10px #9ecaed;
}

.premium_glow:focus { 
    outline: none;
    border-color: #9ecaed;
    box-shadow: 0 0 10px #9ecaed;
}

.pagination_center {

	margin-top: 10px;
	
	border-style: solid;
	border-width: 1px;
	width: 100%;
	padding: 10px;
	border-color: #bbb;	
	
	clear: both;
}

.tabnavig_home {
	overflow: auto;
	margin-left:20px;
}

.tabnavig_jobs {
	overflow: auto;
	margin-left:20px;
}

#under_dashboard_container .shadowblock {
	background: url("images/block_topbg_sidebar.gif") repeat-x scroll center top #FFFFFF;
	border: 1px solid #BBBBBB;
	border-radius: 6px 6px 6px 6px;
	padding: 8px 15px 5px;
}

div.success {
	background: #e2ffe0;
	border: 1px solid #55e663;
	padding: 12px;
	color: #708944;
	margin: 0 0 10px !important;
	-khtml-border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-align: center; 
}

li.level-0.selectBox-selected {
	background-color: #93BE27;
}

div.bigleft_single_ad #cp_storelink {
	display: none;
}

.qr_holder td {
	vertical-align: middle;
	border: none;
	text-align: center;
}

.normal {
	background: #FFFFE0;
	border: 1px solid #E6DB55;
	padding: 12px;
	color: #896F44;
	margin: 0 0 10px !important;
	-khtml-border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-align: center;
	font-size: 20px;
}

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 9999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
	
}

.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 600px;
	position: relative;
	margin: 10% auto;
	margin-top: 20px;
	padding: 5px 20px 13px 20px;
	border-radius: 0px;
	background: #fff;
	
}

.modalClose {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.modalClose:hover { 
	background: #93BE27; 
}

.map-canvas { height: 500px; width:100%; }
.box-map-canvas { height: 300px; width:100%; };

/* responsive styles */
@media screen and (max-width: 320px) {
	/*.cp_logo { height:53px; width:200px; background:transparent url(../images/cp_logo_black_small.png) no-repeat scroll 0 0; }
	.header_main_res #logo h1 { font-size:20px; }
	.header_top_res p {width:100%; margin-right:0px;}
	.editbox_search {width:25px; height:25px;}
	select#scat.searchbar{height:25px; width:25px;}*/
}

@media only screen and (max-width: 1200px) {
	.content_left_single_ad_list {
		/*max-width: 530px;*/
	}	
}

@media only screen and (min-width: 1540px) {
	.content_right_single_ad_list {
		
	}
}

